@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,900,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Fira+Mono:400,700);
@import url(https://fonts.googleapis.com/css?family=Inconsolata:400,700);
@import url(https://fonts.googleapis.com/css?family=Sigmar+One);
@import url(https://fonts.googleapis.com/css?family=Bowlby+One+SC);
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.naked {
  padding: 0;
  margin: 0;
}

a:hover, a:focus, a:visited {
  color: #fff;
  text-decoration: none;
}

:root {
  font-size: calc(1vw + 1vh + .5vmin);
}

body {
  color: #fff;
  background-color: rgb(0, 0, 0);
  -webkit-font-smoothing: antialiased;
  font-family: "Montserrat";
  position: relative;
  font: 1em/1.6 sans-serif;
}

header {
  background-color: rgb(29, 28, 28);
  height: 100vh;
  position: relative;
  box-shadow:inset 0 10px 30px rgb(49, 42, 42);
}

.titanic {
  font-size: 3.5rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

#h6 {
  font-size: 1rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

nav {
  padding-top: 30px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  text-align: center;
  transform: translateX(-100%);
}
.inner {
  transform: translateX(0);
  transition: transform 0.5s cubic-bezier(0.55, 0.07, 1, 0.02);
}
.inner.open {
  transform: translateX(100%);
}

.fa-times {
  position: absolute;
  top: 35px;
  left: 10%;
  font-size: 36px;
  color: #F06060;
  cursor: pointer;
  z-index: 9999;
}

.fa-bars {
  font-size: 36px;
  position: absolute;
  top: 5%;
  left: 5%;
  cursor: pointer;
}

.fa-arrow-circle-up {
  position: fixed;
  bottom: 5%;
  left: 4%;
  cursor: pointer;
  font-size: 36px;
  z-index: 999;
  color: #F06060;
}


.outer {
  overflow: hidden;
  position: relative;
}

.underline {
  height: 2px;
  width: 0;
  margin: 0 auto;
  background-color: #fff;
}

.nav-link {
  font-size: 46px;
  letter-spacing: 2px;
  display: block;
  color: #fff;
  font-family: "Inconsolata";
  padding: 5px 0;
  margin: 25px 0;
  text-transform: uppercase;
}

main {
  min-height: 100vh;
  padding-top: 50px;
  background-color: #fff;
  text-align: center;
  font-size: 80px;
}

#intro {
  width: 100%;
  text-align: left;
  word-break: break-word;
  font-size: 9vw;
  font-family: "ff-nuvo-sc-web-pro", sans-serif;
  font-weight: bold;
  color: #333;
}

.skills-sec {
  position: relative;
  background-color: #fff;
}

h2 {
  color: #333;
  text-align: center;
  margin: 100px 0;
  font-size: 10vw;
  font-weight: 700;
  border-top: 0.5vw solid #333;
  border-bottom: 0.5vw solid #333;
  padding: 10px 0;
}

#skills {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.skill {
  width: 32%;
  height: 19vw;
  padding: 15px;
  opacity: 0;
  transition: all 1s ease-in-out;
}
.skill.toR {
  transform: translateX(-50px);
}
.skill.toL {
  transform: translateX(50px);
}
.skill:nth-child(2) {
  transform: translateY(-50px);
}
.skill:nth-child(8) {
  transform: translateY(50px);
}

.portfolio-sec {
  background-color: #333;
}
.portfolio-sec h2 {
  color: #fff;
  border-color: #fff;
}

#portfolio {
  background-color: #333;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.project {
  width: 32%;
  padding: 5px;
  opacity: 0;
  text-align: center;
  transform: translateX(-25px);
  transition: all 0.5s ease-in;
}
.project img {
  display: inline-block;
}

footer {
  color: #333;
  background-color: #fff;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
footer h2 {
  margin: 100px 0 50px 0;
}
footer #contacts {
  margin-bottom: 20px;
}
footer .contact-link {
  display: block;
  border: 1px solid #333;
  padding: 10px 0;
  text-align: center;
  font-size: 150%;
  color: #333;
  text-transform: uppercase;
  transition: all 0.25s ease-in-out;
}
footer .contact-link:hover {
  color: #fff;
  background-color: #333;
}

.awesome {
  border-color: #333;
  color: #fff;
  background-image: linear-gradient(45deg, #333 50%, transparent 50%);
  background-position: 100%;
  background-size: 400%;
  transition: background 500ms ease-in-out;
}
.awesome:hover {
  background-position: 0;
}

@media screen and (max-width: 1210px) {
  .contact-link {
    margin: 10px auto;
  }
}
@media screen and (max-width: 768px) {
  .skill {
    width: 50%;
    height: 30vw;
  }

  .project {
    width: 50%;
  }

  .contact-link {
    width: 50%;
    margin: 15px auto;
  }
}
@media screen and (max-width: 480px) {
  .skill {
    width: 100%;
    height: 60vw;
  }

  .project {
    width: 100%;
  }

  .contact-link {
    width: 70%;
    margin: 15px auto;
  }
}


 